@media only screen and (min-width: 2500px) {

}

@media only screen and (max-width: 1399px) {
	.container {
	    width: 1200px;
	    padding: 0 20px;
	}

	.container_big {
		padding: 0 15px;
	}


}

@media only screen and (max-width: 1639px) {
	

}

@media only screen and (min-width: 1024px) {
	body.open_menu {
		overflow: visible !important;
	}

	body.open_menu #wrapper,
	body.open_menu header {
		position: relative !important;
	}

	.menu_bl {
		display: block !important;
	}

	.main_menu li ul {
        display: none !important;
    }

	.main_menu li:hover .submenu {
        display: block !important;
    }

    .main_menu .submenu li:hover .subsubmenu {
        display: block !important;
    }

}

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 640px) {
	

}

@media only screen and (max-width: 1439px) {
	

}

@media only screen and (max-width: 1119px){
	

}

@media only screen and (max-width: 1279px) {

	.container {
	    width: 980px;
	}

	.slider_main li .text .title {
		font-size: 34px;
		line-height: 44px;
		margin-bottom: 33px;
	}

	#bx-pager a {
		width: 130px;
		padding: 0 10px;
	}

	.mv_items_list li .img {
		width: 40%;
	}

	.mv_items_list li .text {
		width: 60%;
	}

	.footer_menu {
		width: 610px;
	}

	.footer_menu li {
		width: 200px;
	}

	.contact_list_footer {
		width: 250px;
	}

	.social {
		margin: 0 20px;
	}

	.list_type01 li {
		width: 50%;
	}

	.list_type02 li .text h2 {
		font-size: 22px;
	}

	.mv_items_list.audio_list li,
	.list_type04 li {
		width: 50%;
	}

	.list_type_links li {
		width: 16.6666%;
	}

	.list_type05 li {
		width: 33.3333%;
	}

}/*1280*/

@media only screen and (max-width: 1199px) {

	
}/*1200*/

@media only screen and (max-width: 1023px) {
	
	header .logo {
    	margin-right: 40px;
    }

    .main_menu li {
    	padding: 0 10px;
    }
}/*1024*/


@media only screen and (max-width: 979px) {

	.container {
	    width: 768px;
	}

	.fix_block {
		display: none;
	}

	#bx-pager a {
		width: 31.3333%;
		margin-bottom: 5px;
	}

	.big_menu .mcol {
		width: 50%;
	}

	.main_menu {
		display: none;
	}

	.mv_items_list li .img .types {
		top: 15px;
		left: 10px;
	}

	.mv_items_list li:nth-child(4n) .img .types,
	.mv_items_list li:nth-child(4n-1) .img .types {
		left: auto;
		right: 10px;
	}

	.mv_items_list li .text {
		padding: 20px 15px;
	}

	.mv_items_list li .text .button {
		bottom: 25px;
		left: 15px;
	}

	.footer_menu {
		width: 480px;
	}

	.footer_menu li {
		width: 235px;
	}

	.copyright {
		float: none;
	}

	.social {
		margin: 0;
	}

	.top_text h1 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 10px;
	}

	.article--topheader .top_text {
		bottom: 15px;
	}

	.breadcrumbs_line li {
		padding: 0 10px;
		padding-left: 35px;
	}

	.breadcrumbs_line li::after {
		width: 20px;
	}

	.list_type02 li {
		width: 50%;
	}

	.list_type03 li {
		width: 100%;
	}

	.fancybox-title-float-wrap {
		margin-left: 0;
		margin-right: 0;
	}

	.questions_list li {
		width: 100%;
	}

	.questions_list li .in {
		height: auto;
	}

	.list_type_links li {
		width: 25%;
	}

	.list_type_auctions .text {
		padding-left: 90px;
	}

	.list_type_auctions .text h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.list_type05 li {
	    width: 50%;
	}

	.inner_product .img {
		width: 50%;
		margin-right: 25px;
	}

	.inner_product .text h2 {
		font-size: 24px;
		line-height: 34px;
	}
	
}/*980*/

@media only screen and (max-width: 649px) {


}


@media only screen and (max-width: 767px) {

	.container {
	    width: 480px;
	    position: relative;
	}

	.container_big {
		padding: 0;
	}

	.main_menu {
		display: none;
	}

	.big_menu .mcol {
		width: 100%;
	}

	.big_menu .menu_list,
    .big_menu .sub_menu_list {
    	max-width: 100%;
    }

    .big_menu .menu_list li a {
    	margin: 0;
    	margin-bottom: 5px;
    }

    .big_menu .menu_list > li {
	    margin-bottom: 10px;
	}

    .close_menu {
    	top: 0;
    }

    .slider_main li .text {
    	margin-bottom: 333px;
    }

    .slider_main li .text .title {
	    font-size: 26px;
	    line-height: 36px;
	    margin-bottom: 25px;
	}

	#bx-pager a {
		width: 48%;
		margin-bottom: 5px;
	}

	.mv_items_list li {
		height: 322px;
	}

	.mv_items_list li,
	.mv_items_list li .img,
	.mv_items_list li .text {
		width: 100%;
	}

	.mv_items_list li .img {
		height: 147px;
	}

	.mv_items_list li:nth-child(4n) .img::after,
    .mv_items_list li:nth-child(4n-1) .img::after {
        background: rgba(52,55,63,1);
        background: -moz-linear-gradient(-45deg, rgba(52,55,63,.8) 0%, rgba(255,255,255,.2) 100%);
        background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(52,55,63,.8)), color-stop(100%, rgba(255,255,255,.2)));
        background: -webkit-linear-gradient(-45deg, rgba(52,55,63,.8) 0%, rgba(255,255,255,.2) 100%);
        background: -o-linear-gradient(-45deg, rgba(52,55,63,.8) 0%, rgba(255,255,255,.2) 100%);
        background: -ms-linear-gradient(-45deg, rgba(52,55,63,.8) 0%, rgba(255,255,255,.2) 100%);
        background: linear-gradient(135deg, rgba(52,55,63,.8) 0%, rgba(255,255,255,.2) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34373f', endColorstr='#ffffff', GradientType=1 );
    }

	.mv_items_list li .text {
		height: 175px;
	}

	.mv_items_list.mv_items_list--main li:first-child .text {
		height: 100%;
	}

	.mv_items_list li .text::after {
		display: none;
	}

	.mv_items_list li .img .types {
		left: 10px !important;
		right: auto !important;
	}

	.mv_items_list li .text .date {
		margin-bottom: 10px;
	}

	.mv_items_list li .text h3 {
		font-size: 14px;
		line-height: 22px;
		height: 43px;
		margin-bottom: 10px;
	}

	.mv_items_list li .text .button {
		bottom: 20px;
	}

	.ads_block.ads_2 .item_ads,
	.ads_block.ads_3 .item_ads,
	.ads_block.ads_4 .item_ads {
        width: 100%;
    }

    .footer_menu {
    	width: 100%;
    }

    .footer_menu li {
    	width: 50%;
    	margin-bottom: 20px;
    }

    .contact_list_footer {
    	float: left;
    	margin-top: 20px;
    	width: 100%;
    }

    .quote {
    	padding: 20px 30px;
    }

    .quote::after {
    	display: block;
    }

    .quote .text,
    .quote .text .author {
    	font-size: 15px;
    	margin-left: 0;
    }

    .list_type01 li,
    .list_type02 li {
		width: 100% !important;
	}

	.quote2 .img {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.quote2 .text {
		overflow: visible;
		padding-top: 0px;
	}

	.quote2 .text p {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.list_type04 li {
		width: 100%;
	}

	.mv_items_list.audio_list li {
		width: 100%;
		height: 215px;
	}

	.mv_items_list.audio_list li .text {
		height: 100%;
	}

	.list_links li p {
		font-size: 18px;
	}

	.items_col2 {
		width: 100%;
		margin-bottom: 25px;
	}

	.article--map {
		padding: 0 20px;
	}

	.rss_block span {
		display: none;
	}

	#rss_window .form_in {
		width: 100%;
		padding: 20px 30px;
	}

	.list_type_links li {
		width: 50%;
	}

	.list_type05 li {
	    width: 100%;
	}

	.inner_product .img {
		width: 100%;
		margin-right: 0;
	}

	.inner_product .text {
		overflow: visible;
	}

}/*768*/

@media only screen and (max-width: 659px) {
	

}


@media only screen and (max-width: 479px) {


	.container {
	    width: 320px;
	}

	header .head_top {
		padding: 12px 15px;
	}

	header .logo {
		margin-right: 20px;
	}

	.lang_select li a {
		padding: 14px 15px;
	}

	.menu_button {
		padding: 12px 15px;
	}
	
	.menu_button i {
		width: 20px;
    	height: 16px;
		padding-left: 0;    
	}

	.menu_button span {
		display: none;
	}

	.search_button {
		margin-right: 15px;
	}

	.slider_main li {
		height: 700px;
	}

	.slider_main li .text {
		margin-bottom: 0;
	}

	#bx-pager {
		bottom: 33px;
		left: 0;
		width: 100%;
		text-align: center;
	}

	#bx-pager a {
		width: 10%;
		height: 33px;
		margin: 0 2px;
	}

	#bx-pager a .fon_slide,
	#bx-pager a span {
		display: none;
	}

	.art_mt_munus {
		margin-top: 50px;
	}

	.social {
		float: none;
		text-align: center;
		margin-top: 10px;
	}

	.copyright_dt {
		float: left;
		margin-top: 15px;
		margin-left: 52px;
	}

	.top_text h1 {
		font-size: 22px;
		line-height: 22px;
	}

	.list_type03 li {
		height: auto;
	}

	.list_type03 li .img {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}

	.list_type03 li .text {
		overflow: visible;
		padding: 0;
	}

	.table_pagination td.prev,
    .table_pagination td.next {
    	display: none;
    }

    .table_pagination td {
    	padding: 15px;
    }

    .list_links li a {
		padding-left: 95px;
	}

    .list_links li p {
		font-size: 15px;
		font-weight: 600;
	}

	.title,
	.title_h {
		font-size: 22px;
	}

	.QAmt {
		font-size: 34px;
		top: -100px !important;
	}

	.load_text {
		font-size: 20px;
		top: -135px;
	}

	.not_found h1 {
		font-size: 28px;
		line-height: 36px;
	}

	.not_found a {
		font-size: 16px;
	}

	.ymaps-b-balloon__content-holster {
		padding: 15px 25px !important;
	}

	.rss_block {
		min-height: 45px;
	}

	.rss_block a.rss_open {
		font-size: 13px;
		padding-left: 90px;
		margin: -3px 0;
	}

	.acardion_list .parent i {
		right: 15px;
	}

	h3.parent,
	h4.parent {
		padding: 20px;
		padding-right: 70px;
	}

	h4.parent,
	.acardion_list .child_one,
	.acardion_list .child_two {
		padding: 15px 10px;
	}

	.list_type_auctions .number {
		font-size: 13px;
		width: 33px;
		height: 33px;
		top: 20px;
		margin-top: 0;
	}

	.list_type_auctions li:first-child .number {
		top: 0;
	}

	.list_type_auctions .text {
		padding-left: 50px;
		padding-bottom: 0;
	}

	.list_type_auctions .text h3 {
	    font-size: 16px;
	    line-height: 24px;
	    padding-top: 20px;
	}

	.list_type_auctions .text .date {
		font-size: 13px;
	}

	.inner_product .text h2 {
		font-size: 20px;
		line-height: 30px;
	}
	
	/*h1{font-size: 36px;}                
	h2{font-size: 30px;}
	h3{font-size: 26px;}
	h4{font-size: 22px;}
	h5{font-size: 18px;}*/

	
}/*480*/






















